/* ==== RESET ==== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

a {
    display: block;
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    color: #000;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  /*-ms-transform: scale(1.5);  IE */
   /*-moz-transform: scale(1.5); FF */
 /* -webkit-transform: scale(1.5);  Safari and Chrome */
 /* -o-transform: scale(1.5);  Opera */
 
 /* transform: scale(1.5) !important; */ 
 
 
  padding: 10px;
  margin-right:12px;

  
    -webkit-appearance:none;
    width:30px;
    height:30px;
    background:white;
    border-radius:5px;
    border:2px solid #555;
	
	vertical-align:top;
   
}
/* checkbox graphic - http://i.mail.bonnier-subscriptions.com/wpm/923/ContentUploads/pref-check-080918.gif */

input[type='checkbox']:checked {
    background: #333;
	background-image:url("pref-check-080918.gif");
}

/* Reset End */

/* ==== GLOBAL ==== */

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: 'Lato', sans-serif;
  /* font-size: 18px; */
  font-size: 100%;
}

h1, h2, h3, h4 {
  font-weight: bold;
  line-height: 1.2;
}

h2 {
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.5px;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1.125em;
  margin-bottom: 5px;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

p {
  font-size: 1.125em;
  line-height: 1.3;
  padding: 10px 0px 20px 0px;
}


@media only screen and (max-width: 768px){

h2 {
	font-size:1.5em !important;	
}

p {
	font-size: 1.125em !important;
	padding: 5px 0px 10px 0px !important;
}

}

@media only screen and (max-width: 359px){

h2 {
	font-size:1.375em !important;	
}

p {
	font-size: 1em !important;
	padding: 5px 0px 10px 0px !important;
}

}


a {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s;
}

i {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s;
}

button,
#edit-submit {
  font-family: "Lato", sans-serif;
  background: #c90f0f;
  font-size: 1em;
  font-weight: bold;
  box-shadow: 0 1px 10px rgba(48, 48, 48, 0.47);
  color: #fff;
  text-transform: uppercase;
  border: none;
  padding: 10px 60px;
  cursor: pointer;
  transition: all 0.3s;
}

button:hover,
#edit-submit:hover {
  background: #b50202;
}

.confirmation .form-submit {
	padding: 10px 40px !important;	
}

/* ==== HEADER ==== */
#edit-submit {
  display: block;
/*  margin: 30px auto 20px; */
}

section {
  width: 100%;
  display: block;
  padding: 10px 0;
}


.section-title {
  text-align: center;
  margin-bottom: 30px;
}

.section-title p {
  color: #666666;
  font-size: .875em;
  margin-top: 5px;
}

.contain {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 10px;
  text-align:left;
}

.column {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  padding: 0px;
}


ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

.logo {
  display: inline-block;
}

/* ==== HEADER ==== */

header {
  height: 92px;
  background: #16171a;
}

header .logo {
  display: inline-block;
  vertical-align: middle;
}

header .logo img {
  display: block;
  height: 90px;
  width: auto;
}


@media only screen and (max-width: 359px){
	
.contain {
  min-width: 320px !important;
}

header {
  height: 70px !important;
  min-width: 320px !important;
}

header .contain {
	text-align:center;
}

header .logo {
  margin: 0 auto !important;
}

header .logo img {
  height: 70px !important;
}
}


/* === UNSUBSCRIBE === */
.unsubscribe {
  background: #ffffff;
  text-align: center;
  padding: 20px 0;
}

.unsubscribe h3  {
  margin-bottom: 15px;
  color: #fff;
}

.unsubscribe .contain {
	text-align: center !important;
}


/* === WEBFORM === */
.column.right {
  border-left: 0px solid #e4e4e4;
  padding: 0 0 0 10px;
}

.column.left {
	padding: 0 10px;
}

.webform-input {
  padding: 20px 0;
}

.webform-input .contain {
  border-top: 1px solid #e4e4e4;
/*   border-bottom: 1px solid #e4e4e4; */
  padding: 30px 0;
}

.input-wrap {
  /*padding: 5px 0;*/
  font-size: 1.125em;
  vertical-align:top;
  line-height:23px;
  height:60px;
}

.input-wrap label {
  display: inline-block;
  width: 99%;
}

.input-wrap span {
  color: #ff0000;
}

.validation-error {
  font-size:13px;
  color: #ff0000;
  font-weight:bold;
}

.input-wrap input,
.input-wrap select {
  width: 99%;
  display: inline-block;
  padding: 5px;
  border: 1px solid #ccc;
  font-size:.875em;
}

.input-wrap .email-label-only {
	width:auto !important;
}

label .email-display {
	width: 99%;
}


.email-display-text {
	font-size: .875em;
	color:#000000 !important;
}

.change-email-button-div {
	/* display:inline-block; */
	display: none;
	position:relative;
	top:-2px;
	float:right;
	padding-right: 5px;
}

.change-email-button {
  background-color: #ff3333;
  border: none;
  border-radius: 2px;
  color: ffffff;
  padding: 2px 8px;
  text-align: center;
  font-size: .625em;
  opacity: 0.6;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  text-transform: none !important;
  font-weight:normal !important;
}

.change-email-button:hover {opacity: 1}
	

@media only screen and (max-width: 599px){
.input-wrap {
  font-size: 1.25em;
  height:65px !important;
}

.column.left, .column.right {
	width:100% !important;
	padding:0px !important;
}
}

/* === PREFERENCES === */

.preferences {
  margin-top: 25px;
}

.preferences li {
  padding: 15px 0;
  width: 100%;
}

.image {
  max-width: 100px;
  display: inline-block;
}

.text-wrap {
  display: inline-block;
  width: calc(100% - 110px);
  vertical-align: top;
  padding-left: 10px;
}

.text-wrap-oneclick {
  display: inline-block;
  width: calc(100% - 200px);
  vertical-align: top;
  padding-left: 10px;
}

.text-wrap-oneclick .contain {
	text-align:left !important;
}

.text-wrap h3 {
  margin-bottom: 5px;
}

.check-wrap {
  display: inline-block;
  margin-top: 0px;
  vertical-align:middle;
}

.check-wrap p {
	padding-left:45px;
}

.check-wrap .option {
  color: #000;
  font-weight: bold;
  font-size: 1.313em;
  padding-left: 0px;
}

.check-wrap-option-label-div {
	display:inline-block; 
	width:calc(100% - 50px);
	vertical-align:top;
	padding-top: 2px;
}

@media only screen and (max-width: 768px){
.preferences {
  margin-top: 15px !important;
}

.preferences li {
  padding: 10px 0px !important;
}

.text-wrap-oneclick .contain {
	padding:0px !important;	
}

.check-wrap .option {
  font-size: 1.313em !important;   
}

}

@media only screen and (max-width: 549px){
.check-wrap .option {
  font-size: 1.125em !important;   
}

.text-wrap-oneclick {
  width: 100% !important;
  padding-left:0px !important;
}

}

@media only screen and (max-width: 359px){

.preferences {
  margin-top: 5px !important;
}

.preferences li {
  padding: 10px 0px 0px 0px; !important;
}

.preferences .text-wrap {
	display:block !important;
  width: 100% !important;
  padding-left: 0px !important;
  padding-top:5px !important;
}



}

/* === RELATED FORM  === */
.related-form .contain {
  border-top: 1px solid #e4e4e4;
  padding: 20px 10px;
}

.related-form {
  /*padding: 35px 0px 0px 0px;*/
  padding:0px;
}

@media only screen and (max-width: 768px){

.related-form {
  padding: 0px !important;
}	

.related-form .contain {
  padding: 20px 10px 15px 10px !important;
}
	
}


/* === FORM SUBMIT === */
.form-submit {
	margin: 30px auto 20px;
}

@media only screen and (max-width: 768px){
.form-submit {
	margin: 20px auto 10px;
}
}

/* === RELATED NEWS === */
.related-news {
  background: #515151;
  padding-bottom: 30px;
}

.related-news h2 {
  margin: 20px 0;
  text-align: center;
  color: #fff;
}

related-div {
	height:30px; 
	display:none;
 }

.option-related-div {
	width:235px;
	padding: 10px 0px 0px 0px;
	border:0px solid black;
}


/* === ATTRIBUTES === */

.attributes {
  margin-top: 25px;
}

.attributes li {
  padding: 15px 0;
}

.attribute-column {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  padding: 0 0 0 30px;
  padding-top:20px;"
}

.attribute-column.right {
  border-left: 1px solid #e4e4e4; */
}

.attribute-column.left {
  display: inline-block;
  /*width: 49%; */
  vertical-align: top;
  padding: 0 0 0 30px;
  padding-top:20px;"
}

.attribute-wrap {
  display: inline-block;
  margin-top: 15px;
}

.attribute-wrap .option {
  color: #000;
  font-weight: normal;
  font-size: 1.125em;
  padding-left: 0px;
}

.option-wrap {
  padding: 0px 0px 0px 0px;
  text-align:left;
}

.option-wrap .option {
  color: #000;
  font-weight: normal;
  font-size: 1.125em;
  padding-left: 0px;
}

.option-list {
	height:50px;
	width:33%;
	vertical-align:top;
}

.option-list-label-div {
	display:inline-block;
	padding-top:7px;
}

@media only screen and (max-width: 768px){

.option-list-label-div {
	display:inline-block;
	padding-top:7px;
}

.option-wrap .option {
  font-size: 1.125em !important;
}

.option-list {
	width:48% !important;
}
	
}

@media only screen and (max-width: 519px){
.option-list-label-div {
	padding-top:7px;
}

.option-wrap .option {
  font-size: 1.375em !important;
}

.option-list {
	width:100% !important;
}

}

/* === CONFIRMATION === */
.confirmation .contain {
 /* border-top: 1px solid #e4e4e4;*/
  padding-bottom: 20px;
  padding-top: 20px;  
}

.confirmation label {
  padding-right: 30px;
}


/* ==== MARKETING OFFERS ==== */

.marketing .column {
	display:inline-block;
	float: left;
	width:60% !important;
}

.marketing .column.right {
	display: inline-block;
	float: right;
	width:39% !important;
}


@media only screen and (max-width: 768px){

.marketing .column {
	width:75% !important;	
}

.marketing .column.right {
	width:24% !important;
	/*min-width:140px !important;*/
}
}

@media only screen and (max-width: 599px){
	
.marketing .column p {
	font-size:1em !important;
	
}

.marketing .column {
	width:65% !important;
}

.marketing .column.right {
	width:34% !important;
}
}

@media only screen and (max-width: 479px){
	
.marketing .column {
	width:99% !important;
}

.marketing .column.right {
	width:99% !important;
}

}

.acc-tog {
  width: 100%;
  text-align: center;
  background: #333;
  color: #fff;

  padding: 20px;
  border-bottom: 1px solid #4a4a4a;
}

.acc-tog h3::after {
  content: '\02795';
  font-size: .875em;
  font-size: 1.5em;
  color: #777;
  float: right;
  margin-left: 5px;
}

.acc-tog.active h3::after {
  content: '\2796';
}

.acc-tog:hover {
  background: #4a4a4a;
}

.acc-box {
  display: none;
  background: #d4d4d4;
  padding: 20px;
}

.acc-box li {
  padding: 10px 10px;
  display: inline-block;
  width: 33%;
  text-align:center !important;
  vertical-align: top;
}

.acc-box a {
  display: inline;
}

.acc-box a:hover {
  text-decoration: underline;
}


@media only screen and (max-width: 768px){

.acc-box li {
  width: 49% !important;
  font-size:1.25em !important;
}
}

@media only screen and (max-width: 520px){

.acc-box li {
  width: 99% !important;
  font-size:1.25em !important;
}
}

@media only screen and (max-width: 399px){

.acc-tog h3 {
  font-size: 1em !important;
}
	
}

/* ==== FOOTER ==== */

footer {
  background: #fff;
}

footer .logo {
  margin: 10px 0;
  vertical-align: middle;
}

footer img {
  max-width: 160px;
  height: auto;
}

.link-wrap {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}

.link-wrap p {
  font-size: .875em;
  color: #555;
}

.privacy {
  display: inline-block;
  color: #555;
}

.privacy .link-wrap p {
	font-size: .875em !important;
}

.copy {
  display: inline-block;
  color: #333;
  margin-left: 30px;
}

.copy p {
  font-size: .750em !important;
}

/*
@media all and (max-width: 768px) {
  .acc-box li {
    width: 49%;
  }

  .related-form {
    text-align: center;
  }
 	
 	.preferences {
    text-align: center;
  }



  .related-form label {
    display: inline-block;
    padding: 0 5px 5px;
  }
}




@media all and (max-width: 600px ) {
  .column {
    width: 100%;
    border-left: none !important;
  }

  .acc-box li {
    width: 100%;
    padding: 10px;
    text-align: center;
  }
}
*/